Bug 244851 - devel/p5-Parse-Yapp: Update to 1.21
Summary: devel/p5-Parse-Yapp: Update to 1.21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-03-16 19:57 UTC by ice
Modified: 2020-07-02 03:58 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (lyngbol)


Attachments
Diff to update devel/p5-Parse-Yapp to version 1.21 (3.12 KB, patch)
2020-03-16 19:57 UTC, ice
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ice 2020-03-16 19:57:33 UTC
Created attachment 212454 [details]
Diff to update devel/p5-Parse-Yapp to version 1.21

As it says on the tin: update Parse::Yapp to 1.21.

Both dependent ports have been checked, no ill effects noticed.
Comment 1 Michael Lyngbol 2020-03-18 06:37:13 UTC
ok from maintainer
Comment 2 commit-hook freebsd_committer 2020-07-02 03:57:36 UTC
A commit references this bug:

Author: danfe
Date: Thu Jul  2 03:56:38 UTC 2020
New revision: 541010
URL: https://svnweb.freebsd.org/changeset/ports/541010

Log:
  - Update `devel/p5-Parse-Yapp' to version 1.21
  - Convert Makefile to UTF-8, add WWW line while here

  PR:		244851
  Approved by:	maintainer

Changes:
  head/devel/p5-Parse-Yapp/Makefile
  head/devel/p5-Parse-Yapp/distinfo
  head/devel/p5-Parse-Yapp/pkg-descr
Comment 3 Alexey Dokuchaev freebsd_committer 2020-07-02 03:58:47 UTC
Committed as ports r541010, thanks!